
.categoryMainBox {
    padding: 7px;
    border-radius: 15px;
    box-shadow: 0 0 5px 0 rgba(0,0,0,.15);
    background-color: white;
    cursor: pointer;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.categoryMainBox:hover .categoryBox {
    background-color: var(--primary);
}
.categoryMainBox:hover .categoryPrice span ,.categoryBoxTitle {
    color:white;
}
.categoryMainBox:hover .categoryBoxTitle {
    color:white;
}
.categoryMainBox:hover .weight {
    color:white;
}
.categoryBoxImage {
    width: calc(100%);
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 7px;
    position: relative;

}
.lazy-load-image-background {
    width: 100%;
    height: 100%;
}
.categoryBoxImage img {
    width: 100%;
    border-radius: 15px;
    display: flex;
}
.categoryBox {
    position: relative;
    background-color: var(--primaryLight);
    display: flex;
    flex-direction: column;
    padding: 10px;
    border-radius: 15px;
    overflow-y: auto;
    justify-content: flex-end;
}
.categoryPrice {
    display: flex;
    flex-direction: column;

}
.weight {
    box-sizing: border-box;
    color: var(--primary);
    font-size: .9rem;
    font-weight: bold;
    width:100%
}
.categoryOriginalPrice  {
    color: #F33455;
    text-decoration: line-through;
    font-size: .9rem;
    font-weight: bold;
}
.categoryOff {
    color: var(--primary);
    font-size: .9rem;
    font-weight: bold;
}
.categoryPriceBox {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 18px;
}
.surface {
    width: 20px;
    height: 20px;
    background-size: 58px;
    background-position-x: 78px;
    background-position-y: 58px;
    background-image: url("/icons.png");
}

.categoryBoxTitle {
    color: var(--primary);
    font-size: 14px;
    font-weight: bold;
    height: 20px;
}
.categoryPriceBtn {
    background-color: aliceblue;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 5px 0 rgba(0,0,0,.15);
    cursor: pointer;
}





@media all and (max-width: 600px) {
    .go-row .categoryMainBox {
        flex-direction: row;
    }

    .go-row .categoryBoxImage {
        width: 40%;
        margin-bottom: 0;
    }

    .go-row .categoryBoxImage img {
        border-radius: 0 15px 15px 0 ;
        height: 100%;
    }

    .go-row .categoryBox {
        width: 60%;
        border-radius: 15px  0  0 15px ;
         justify-content: center;
    }

    .go-row .weight {
       font-size: 1rem;
    }

    .go-row .categoryOff {
       font-size: 1rem;
    }

    .go-row .categoryBoxTitle {
       font-size: 1.2rem;
    }

    .go-row .surface {
       /*display: none;*/
    }

    .go-row .categoryPriceBox {
       flex-direction: column;
        align-items: flex-start;
        margin-top: 0;
    }


    .go-row .categoryPriceBtn {
        /*background-color: #0e8f65;*/
        height: 30px;
        margin-top: 15px;
        border-radius: 5px;
        color: white;
        align-self: self-end;
        /*position: absolute;*/
        /*bottom: 0;*/
        /*right: 0;*/
        /*border-radius: 0 0 0px 5px;*/
        /*content: "افزودن به سبد خرید";*/
    }

}




